/* Persian Font  IRANSans */ 
body {
	font-family: IRANSans !important;
	font-weight: 300;
	direction: rtl;
	background-color: #E2E2E2;
	margin: 0;
}
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: IRANSans !important;
}
h1 {
	font-weight: bold;
}
.wrapper {
	max-width: 900px;
	margin: 0 auto;
}
.ltr {
	direction: ltr;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-small {
	font-size: 0.8em;
}
.text-xsmall {
	font-size: 0.6em;
}
.text-large {
	font-size: 1.2em;
}
.text-xlarge {
	font-size: 1.4em;
}
.text-underline {
	text-decoration:underline;
}
.text-ultralight {
	font-weight: 200;
}
.text-light {
	font-weight: 300;
}
.text-regular {
	font-weight: normal;
}
.text-medium {
	font-weight: 500;
}
.text-bold {
	font-weight: bold;
}

blockquote {
	font-weight: 500;
	padding: 10px;
	border: 1px dashed #666666;
}

.mainbox {
	width: 100%;
	background-color: #EFEFEF;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #FFFF33;
}

.mainboxnegativ {
	width: 100%;
	background-color: #000000;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #FFFF33;
	color: #F9F9F9;
}

.mainbox2 {
	font-size: 1em;
	width: 90%;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mainbox3 {
	width: 100%;
	background-color: #b8b8b8;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #bd70ff;
}

.mainbox2negativ {
	font-size: 1em;
	color: #F9F9F9;
	background-color: #000000;
	padding-right: 20px;
}

.farsiparagraph {
	font-size: 1em;
	width: 47%;
	float:right;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

}
.englishparagraph {
	font-size: 1em;
	width: 47%;
	float: left;
	direction:ltr;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

.rightbox {
	width: 60%;
	padding-right: 20px;
	padding-left: 5px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #F7F7F7;

}

.titelbox {
	width: 60%;
	padding-right: 25px;
	padding-left: 0px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #F2F2F2;
	color: #4B4B4B;
}

.lefttbox {
	
	padding-right: 20px;
	padding-left: 4px;
	float: right;
	margin-bottom: 10px;
	min-width: 0px;
}

.alphabet {
	width: 35%;
	float: left;
	font-size: 21em;
	text-align: center;
	font-weight: 500;
	color: #999999;
}

.alphabet2 {
	width: 35%;
	float: left;
	direction: ltr;
	font-size: 1.6em;
	text-align: left;
	font-weight: 500;
	color: #333333;
	margin-top: 100px;
}

.footer {
	font-weight: 300;
	font-size: 0.7em;
	text-align: center;
	direction: ltr;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
/* End Persian Font  IRANSans */

/* Menu */
.navbar-brand {
  float: right !important;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}

@media (min-width: 991px) {
.navbar-header {
    float: right;
  }
  
.navbar-nav > li {
    float: right;
}

}
/* End Menu */

/* Home Section */
ul#countdown li {
	display: inline-block;
 	margin:15px 15px;
	padding:20px 0;
	width:100px;
	height:100px;
	background-color:transparent;
	border:2px solid #fff;
	-webkit-border-radius: 8px 8px;
    -moz-border-radius: 8px 8px;
    border-radius: 8px 8px;
  	text-align: center;
	vertical-align:middle;
	background-color: rgba(0,0,0,0.25);
}

ul#countdown li span {
	color:#fff;
  	font-size: 14px;
	line-height:34px;
  	font-weight: 500;
  	position: relative;
}

ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
	color:#fff;
	margin-top:3px;
	color:#fff;
  	text-transform: uppercase;
  	font-size: 18px ;
	line-height:14px;
  	font-weight: 399;
}

.vegas-background { height: auto!important; z-index: -1; }

.map {
    width: 100%;
    opacity: 0.50;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.home-section::before {
    -webkit-transform: rotate(-174deg);
     background: linear-gradient(135deg,#150fc3 0,#2e0fc3 16%,#3a2ec3 52%,#3a2ec3 52%,#d3c70d 100%,#94e87d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#990fc3", endColorstr="#7db9e8", GradientType=1 );
    border-radius: 0px;
    content: "";
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    transform: revert;
    width: 100%;
    z-index: -100;
}

.titleos {
	margin-bottom: 1px !important;
	font-family: iransans !important;
	line-height: 50px;
    font-weight: 700;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
}	

select.register-input {
    width: 235px;
    height: 52px;
    padding-left: 2%;
    padding-right: 2%;
    margin-bottom: 20px;
    color: #fff;
    border: 1px solid #fff;
    background-color: rgba(0,0,0,0.25) !important;
    font-size: 14px;
    float: left;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.home-section {
    position: relative;
    z-index: 999;
    overflow: hidden;
    position: relative;
    padding-top: 110px;
    padding-bottom: 80px;
    background-color: #515151;
}

.button {
    background-color: rgba(0,0,0,0.25) !important;
    border: none;
    color: #fff;
    letter-spacing: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    max-width: 235px;
    padding: 18px 0;
    text-transform: uppercase;
	border: 1px solid #fff;
    background-color: transparent;
    float: right;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    height: 52px;
}

select.register-input {
    width: 235px;
    height: 52px;
    padding-left: 2%;
    padding-right: 2%;
    margin-bottom: 20px;
    color: #fff;
    border: 1px solid #fff;
    background-color: rgba(0,0,0,0.25) !important;
    font-size: 14px;
    float: left;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

#getData {
    margin-left: 2%;
    padding-bottom: 0.4% !important;
    padding-top: 0.4% !important;
    height: 4vh !important;
    border-color: white !important;
    font-size: calc(4px + 1vw);
    vertical-align: middle;
    cursor: pointer;
	margin-top: 3px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
    line-height: 14px;
    font-weight: 399;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
}

#typeData {
    height: 4.2vh;
    border-color: #fffefe !important;
    margin-left: 2%;
    font-size: 16px !important;
    cursor: pointer;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
}

h1 {
    font-size: 34px;
}
.register-form.register {
    align-items: center !important;
    text-align: center;
}
/* End of Home Section */

/* basic-numbers__container */
.btn-download-app span {
    color: #161515;
    font-size: 32px;
    line-height: 32px;
    padding-left: 12px;
    vertical-align: text-bottom;
}

.btn-download-app p {
    font-family: IRANSans !important;
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    color: #000 !important;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.btn-download-app span {
    color: #161515 !important;
    font-size: 32px;
    line-height: 32px;
    padding-left: 12px;
    vertical-align: text-bottom;
}

.btn-download-app {
    background: #13121200 !important;
    border: 1px solid #080808 !important;
    border-radius: 5px 5px;
    margin: 15px 15px 10px 0;
    margin-right: 15px !important;
    padding: 9px 25px 14px 25px;
    display: inline-block;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.btn-download-app p small {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 14px;
    font-weight: 399;
    color: #0c0c0c !important;
    margin: 0;
    padding: 0;
    display: inline-block;
}
/* End of Home Section */

/* Charts */
.main-ger {
    width: 98%;
    margin: 0 auto;
    margin-bottom: 0px;
    justify-content: space-between;
    padding: 20px 30px 30px 30px;
    background-color: #fff;
    border-bottom: 3px solid #e0e0e0;
    box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
    border-radius: 8px;
    font-family: iransans !important;
    margin-bottom: 30px !important;
}

.basic-numbers__title.heading.heading--uppercase {
    margin-bottom: 3rem;
	
}

.basic-numbers__box__text.js-active {
    color: #0000ff;
	
}

.basic-numbers__box__text.js-recovered {
    color: #dd09a8;
	
}

.basic-numbers__box__text.js-deaths {
    color: #a509dd;
	
}

.basic-numbers__box__text.js-total {
    color: #ff0000;
	
}

.location__last-updated__text {
    color: #008000;
	
}


/* End of Chart */

/* Fotter */
input.contact-submit {
    float: left;
    margin-top: 20px;
}

/* End of Fotter */

/* Donation */
ul.partners-mentions {
    padding-left: 0;
    float: left;
    margin-top: -81px !important;
}

/* End Donation */


/* collapsible */
.panel-title {
    margin-top: 40px !important;
    margin-bottom: 0;
 
}


.btn-lyla-col {
    color: #fff !important;
    background: #008aff;
    background: -webkit-linear-gradient(135deg, #6B02FF 0%, #985BEF 100%);
    background: -o-linear-gradient(bottom right, #6B02FF, #985BEF);
    background: -moz-linear-gradient(bottom right, #008aff, #1ad2fd);
    background: linear-gradient(135deg, #6B02FF 0%, #985BEF 100%);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-family: IRANSans !important;
    font-size: 17px;
    line-height: 22px;
    font-weight: 700;
    border-radius: 6px 6px;
    margin: 10px 0;
    padding: 20px 32px;
    display: inline-block;
}

.panel-group {
    margin: 10px 0 50px 0;
}

/* End of collapsible */

/* Sources */
.col-md-6.wow.slideInLeft {
    padding-top: 50px;
	
}

.padding-top-20 {
    padding-top: 70px !important;
	
}



/* End of Sources */


/* World information */

.upd {
	color: #2F362F;
	text-align: right;
	
}

.contine {
    color: !important;
    text-align: right;
    font-size: 14px !important;
    padding-left: 10px;
    color: #50515194;
    font-weight: normal;
	
}

.dark {
	color: #292929;
	text-align: right;
	
}

.bbo {
	color: #858585;
	text-align: right;
	
}

.grr {
    color: #858585;
	text-align: center;
	border: #dcdedf;
    border-bottom-style: double;
	
}

.black {
	color: #ff0000;
	text-align: right;
	padding-top: 18px;
	
}

.yell {
	color: #ffa500;
	text-align: right;
	
}

.yella {
	color: #652ec3;
	text-align: right;
	
}

.red {
	color: #bdbd06;
	text-align: right;
	
}

.blu {
	color: #008000;
	text-align: right;
	
}

.lbel {
	color: #6d86b6;
	text-align: right;
	
}

.gal {
	color: #0000ff;
	text-align: right;
	
}

.gre {
	color: #4b0082;
	text-align: right;
	
}

.pin {
	color: #dd09a8;
	text-align: right;
	
}

.bel {
	color: #0997dd;
	text-align: right;
	
}

.bol {
	color: #a509dd;
	text-align: right;
	
}

.cont-a {
	color: #7c859;
	text-align: right;
	
}

.cont-q {
	color: #7c859;
	text-align: left;
	
}

.upd-a {
	color: #2F362F;
	text-align: right;
	
}

.upd-q {
	color: #2F362F;
	text-align: left;
	
}

.dark-a {
	color: #292929;
	float:right;
	
}

.dark-q {
	color: #292929;
	float:left;
	
}

.bbo-a {
	color: #858585;
	float:right;
	
}

.bbo-q {
	color: #858585;
	float:left;
	
}

.bel-a {
	float:right;
    color: #0997dd;
	
}

.bel-q {
	float:left;
    color: #0997dd;
	
}

.bol-a {
	float:right;
    color: #a509dd;
	
}

.bol-q {
	float:left;
    color: #a509dd;
	
}

.grr-a {
	float:right;
    color: #858585;
	
}

.grr-q {
	float:left;
    color: #858585;
	
}

.black-a {
	float:right;
	color: #ff0000;
	
}

.black-q {
	float:left;
	color: #ff0000;
	
}

.yell-a {
	float:right;
	color: #ffa500;
	
}

.yell-q {
	float:left;
	color: #ffa500;
	
}
.yella-a {
	float:right;
	color: #652ec3;
	
}

.yella-q {
	float:left;
	color: #652ec3;
	
}
.red-a {
	float:right;
	color: #bdbd06;
	
}

.red-q {
	float:left;
	color: #bdbd06;
	
}

.blu-a {
	float:right;
	color: #008000;
	
}

.blu-q {
	float:left;
	color: #008000;
	
}

.lbel-a {
	float:right;
	color: #6d86b6;
	
}

.lbel-q {
	float:left;
	color: #6d86b6;
	
}

.gal-a {
	float:right;
	color: #0000ff;
	
}

.gal-q {
    float:left;
	color: #0000ff;
	
}


.gre-a {
    float:right;
	color: #4b0082;
	
}

.gre-q {
    float:left;
	color: #4b0082;
	
}


.pin-a {
	float:right;
	color: #dd09a8;
	
}

.pin-q {
	float:left;
	color: #dd09a8;
	
}

.Search {
    width: 50% !important;
    height: 52px !important;
    padding-left: 4% !important;
    padding-right: 4% !important;
    margin-top: 60px !important;
    margin-bottom: 35px !important;
    color: #545454 !important;
    border: 1px solid #ededed !important;
    background-color: #fff !important;
    font-size: 16px !important;
    border-radius: 5px 5px 5px 5px !important;
    direction: ltr !important;
    text-align: right;
}
				
.register-form-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 600px;
    padding: 15px 40px 20px 40px;
    background-color: rgba(0,0,0,0.25);
    border-radius: 8px 8px;
	border: 2px solid #fff;
}

.data {
width: 33% !important;
display: inline-block;
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;

}

h2.world-title{
    color: #292929;
    margin-bottom: 15px;
    padding-top: 90px;
    padding-bottom: 10px;
    display: inline;

}

.section-white.small-padding-top, .section-grey.small-padding-top {
    padding: 0px 0 20px 0 !important;
}

.time {
    direction: ltr;
	
}

svg {
    height: 600px !important;
    direction: ltr !important;
	font-size: 18px !important;
}










/* End of World information */









/* Media */
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
.data {
width: 33% !important;
display: inline-block;
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}


}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
#getData {
    height: 7vh !important;
}

#typeData {
    height: 7vh !important;
	margin-top: 0px !important;
}  

.home-section {
    padding-top: 50px !important;

}  
  
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
 #typeData {
    float: right;
	margin-right: 15%;
} 
#getData {
	float: left;
	margin-left: 15% !important;
	height: 4.2vh !important;
	margin-top: 0px;
}

.basic-numbers__box {
    width: 25%;
    margin-left: 3rem;
    margin-bottom: 0;
    text-align: center;
    background-color: #fff;
    border: 1px solid #b7b7b7;
    box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
    padding: 0px;
    width: 90%;
    margin-top: 40;
    margin-bottom: 20px;
    margin-left: 20px;
    border-radius: 8px 8px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
} 

 .padding-top-50 {
    padding-top: 0px !important;
}

.home-section h1 {
    font-size: 34px !important;

}
 
h2 {
    font-size: 28px !important;
}

.navbar-brand {
    font-size: 23px !important;
}

.data {
    width: 49% !important;
    display: inline-block !important;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

.home-section {
    padding-top: 50px !important;
}


  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {


}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
.data {
    width: 100% !important;
	padding-right: 0px;
    padding-left: 0px;
}

.no-padding-left {
    padding-left: 15px;
    padding-bottom: 15px;
	
}

.home-section h1 {
    margin-bottom: 10px;
    line-height: 50px;
    font-weight: 700;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
    text-align: center;
	
}
	
select.register-input {
    float: inherit;
	
}

.button {
    float: inherit;
	
}

.no-padding-left {
    padding-bottom: 30px;
	
}

#getData {
    height: 7vh !important;
	
}

#typeData {
    height: 7vh !important;
	
}

h2.section-title {
    color: #292929;
    margin-bottom: 15px;
    font-size: 29px;
    padding-bottom: 20px;
	
}

.section-grey {
    background: #f5f6f7;
    padding: 60px 0 100px 0;
	
}

.country-selector__input {
    font-size: 8px !important;
	
}

.basic-numbers__box {
    width: 25%;
    margin-left: 3rem;
    margin-bottom: 0;
    text-align: center;
    background-color: #fff;
    border: 1px solid #b7b7b7;
    box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
    padding: 0px;
    width: 90%;
    margin-top: 40;
    margin-bottom: 20px;
    margin-left: 20px;
    border-radius: 8px 8px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
	
}

.basic-numbers__box {
    border-radius: 5px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-bottom: 1rem;
	
}

.country-selector__input {
width: 100% !important;
margin-left: 0px !important;

	
}

ul.partners-mentions {
    padding-left: 0;
    float: left;
    margin-top: -60px !important;
	
}

h2 {
    font-size: 28px;
	
}

.Search {
    width: 100% !important;
    font-size: 15px !important;

}

.panel-body {
    padding: 0px 0px 0px 0px;
	
}

.main-ger {
    padding: 10px;

}






}
